Bug 165649 - Review Request: perl-Test-Warn - Perl extension to test methods for warnings
Summary: Review Request: perl-Test-Warn - Perl extension to test methods for warnings
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: David Lawrence
URL: http://search.cpan.org/dist/Test-Warn/
Whiteboard:
Keywords:
Depends On: 165648
Blocks: FE-ACCEPT 165650
TreeView+ depends on / blocked
 
Reported: 2005-08-11 04:12 UTC by Jose Pedro Oliveira
Modified: 2011-08-24 23:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-12 17:11:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora-cvs+


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2005-08-11 04:12:26 UTC
Spec Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-Test-Warn.spec

SRPM Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-Test-Warn-0.08-2.src.rpm

Description:
This module provides a few convenience methods for testing warning
based code.

Comment 1 Ralf Corsepius 2005-08-11 04:55:27 UTC
Cosmetics:

%check || :

The "|| :" is superfluous with current rpm.



Comment 2 Jose Pedro Oliveira 2005-08-12 17:11:55 UTC
 640 (perl-Test-Warn): Build on target development succeeded.

Comment 3 Paul Howarth 2011-08-08 15:31:14 UTC
Package Change Request
======================
Package Name: perl-Test-Warn
New Branches: EL-4
Owners: pghmcfc
InitialCC: perl-sig

Spot's not interested in EL-4 any more.

Comment 4 Gwyn Ciesla 2011-08-08 16:04:14 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2011-08-08 17:46:37 UTC
perl-Test-Warn-0.11-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/perl-Test-Warn-0.11-2.el4

Comment 6 Fedora Update System 2011-08-24 23:53:47 UTC
perl-Test-Warn-0.11-2.el4 has been pushed to the Fedora EPEL 4 stable repository.


Note You need to log in before you can comment on or make changes to this bug.